#u111
{
	position: absolute;
	background-color: transparent;
}

#u116,#u683,#u692,#u701,#u674
{
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u100
{
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	position: relative;
}

#u100:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u686
{
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	position: relative;
}

#u686:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u695
{
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	position: relative;
}

#u695:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u704
{
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	position: relative;
}

#u704:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u677
{
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	position: relative;
}

#u677:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u100.SSSlideLinkSelected,#u686.SSSlideLinkSelected,#u695.SSSlideLinkSelected,#u704.SSSlideLinkSelected,#u677.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u100_clip,#u695_clip,#u704_clip,#u677_clip
{
	overflow: hidden;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#slideshowu96,#st
{
	position: relative;
}

#u146
{
	border-style: none;
	border-color: transparent;
	background-color: #1A2026;
	position: fixed;
}

#u147
{
	position: fixed;
	background: transparent url("../images/forbes_but_25-layer%201%20copy.png") no-repeat left top;
	background-size: contain;
}

#u147:hover
{
	background: transparent url("../images/forbes_but_25-layer%201.png") no-repeat left top;
	background-size: contain;
}

#u148
{
	position: fixed;
	background: transparent url("../images/arrow_st-rectangle%201%20copy.png") no-repeat left top;
	background-size: contain;
}

#u148:hover
{
	background: transparent url("../images/arrow_st-shape%201%20copy.png") no-repeat left top;
	background-size: contain;
}

.js #u148.ose_pre_init
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#u151-4
{
	background-color: transparent;
	color: #7F7F80;
	line-height: 14px;
	text-align: right;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: fixed;
}

#u97,#u149
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
}

#u967
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

